[FONT]
DEFAULT=Arial,11,ANSI
INFOMATION=Arial,11,ANSI,BOLD
TITLE=Arial,16,ANSI,BOLD

[TITLE]
ADDPORT=Assistant d'ajout port contrôleur RISO
CONFIG=Paramètre de port
ABOUT=Version
ERROR=Message d'erreur port contrôleur RISO
ADVANCED=Param détail
BROADCAST=Paramètre d'adresse broadcast
PASSWORD=Saisie du mot de passe

[LABEL]
STC_LA_INFO=Entrer l'adresse IP de ce produit.
STC_LA_IP=Adresse IP (&I):
STC_LIST=Liste de résultats de la recherche (&L):
STC_TIMEOUT=Période d'arrêt (&T):
STC_SEC=sec.
STC_WOL=

STC_PT_INFO=Sélection. le protocole utilisé pour l'impression en réseau.
STC_PX_INFO=Si votre ordinateur personnel est connecté au réseau local, un serveur proxy peut être nécessaire pour connecter une imprimante sur Internet. Consulter votre administrateur réseau.
STC_PROXY=Adresse (&D):
STC_NUM=Numéro de port (&N):
STC_PU_INFO=Entrer l'URL du serveur d'impression voulu pour la connexion.
STC_URL=URL imprimante (&U)
STC_SCHEME=https://

STC_LANG=Langue (&L):
STC_CHUNK=Taille morceau max. (&M):
STC_BYTE=Octet
STC_AV_INFO=Pour utiliser cette option, un serveur cible IPP ou un serveur proxy sera applicable avec chunked encoding.
STC_USER=Nom utilisat. (&U):
STC_PASSWORD=Mot de passe (&P):
STC_BC_INFO=Enregistre une adresse broadcast de façon à chercher ce produit dans le réseau.
STC_BIDI=Votre imprimante est réglée pour supporter la fonction de communication bidirectionnelle. En utilisant l'imprimante avec le port contrôleur RISO, l'impression peut ne pas fonctionner correctement. Sélectionner [Pas de support de la fonction de communication bidirectionnelle de l'imprimante] dans les paramètres du spool dans les propriétés de l'imprimante. Voulez-vous continuer l'impression ?

GRP_MSG=Description

[TAB]
LPR1=Configuration de base
IPP1=Configuration de base
IPP2=Détails
RAW1=Configuration de base

[LIST]
ITEM0=Adresse IP
ITEM1=Adresse éthernet
ITEM2=Nom du modèle

[COMBO]
LANG0=Anglais (UK)
LANG1=Anglais (US)
LANG2=Francais
LANG3=Allemand
LANG4=Japonais

[BUTTON]
OK=OK
CANCEL=Annuler
YES=Oui (&Y)
NO=Non (&N)
BTN_APPLY=Appliquer (&A)
BTN_NEXT=Suivant (&N)>
BTN_BACK=<Précédent (&B)
BTN_FINISH=Enregistrer (&F)
BTN_RETRY=Réessayer (&R)
BTN_SEARCH=Recherche du serveur d'imprimante (&S)
BTN_ABOUT=Version (&B)
BTN_CNF=Paramètres (&C)
BTN_ADD=Ajouter (&A)
BTN_DEL=Supprimer (&D)
BTN_ADVANCED=Param. détaillé (&V)
RAD_LPR=Impression avec LPR (Line Printer Remote) (&L)
RAD_IPP=Impression avec IPP (Internet Printing Prot.) (&I)
RAD_RAW=Impression en mode brut (TCP/IP 9100) (&R)
RAD_IE=Utilise les paramètres Internet Explorer (&I)
RAD_OFF=N'utilise pas de serveur proxy pour accès Internet (&M)
RAD_ON=Règle manuellement le serveur proxy (&L)
CHK_BASE64=Vérifier utilis (&B)
CHK_CHUNK=Utilise le chunked encoding (&C)
CHK_BIDI=Ne pas remontrer ce message (&I)
